<!DOCTYPE HTML>
<html lang="en-US">
    <head>
        <meta charset="UTF-8">
        <meta http-equiv="refresh" content="0; url=https://one.apps.pantahub.com">
        <script type="text/javascript">
            window.location.href = "https://one.apps.pantahub.com"
        </script>
        <title>Page Redirection</title>
    </head>
    <body>
        <!-- Note: don't tell people to `click` the link, just tell them that it is a link. -->
        If you are not redirected automatically, follow this <a href='https://one.apps.pantahub.com'>link to ONE</a>.
    </body>
</html>
